package cn.newfeifan.mall.module.trade.controller.admin.order.vo.detailvo;


import io.swagger.v3.oas.annotations.media.Schema;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Schema(description = "管理后台 - 售后服务 Response VO")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class TradeOrderAfterSaleVo {

    // 退款金额
    private Integer  price;

    // 原因
    private String season;

    // 描述
    private String mark;

    // 退款类型
    private String typeName;

    // 产品名称
    private String goodName;

    // 产品型号
    private String skuName;

    // 退款凭证图片
    private List<String> afterSaleUrls;

    // 售后单号
    private String afterSaleNo;




}
